Subject: First Place!
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 13:54:46 -0700 (PDT)

Hi Green Roomers!

Great season.  I thought you might like to know that we did in fact finish
at the  top of our league. This season was the first time in 7 years we won
our league.  Some have inquired about a playoff game between the 1st and 2nd
placed teams.  So far I have not found that to be true, but will let you
know ASAP if I hear differently.  Here is a link to the GPSD league and
standings.

http://www.gpsdsoccer.com/

As we discussed at our last game and even though I wanted to leave the
managing to some one else.  Given our success and the fun we are having I am
willing to manage the Greenroom one more season this Fall Season in second
division.

To enter a team we will need to come up with $670 by July 23rd.  So if you
want to keep playing on the team please send me (Jon Gail) a check in the
amount of $50.00 at the address below.  If I collect extra money it will be
used to buy a few new uniforms.

Again great season and thanks to all for making it a positive experience.

Jon Gail
8573 SW Dakota Drive
Tualatin OR 97062

Ph: 503-691-8067